Aquellos usuarios que tengan dispositivos con sistemas operativos más viejos que la versión de Android 2.3 Gingerbread no podrán seguir utilizando WhatsApp a principio de 2017. ¿La solución? O actualizar el sistema operativo o comprar un nuevo dispositivo.

 

1. Ir a Menú, Ajustes y finalmente a la opción Acerca del teléfono
  ¿Te seguirá funcionando WhatsApp en 2017?
2. Ahí vas a encontrar la versión de Android que tengas: si tenés la 2.3 vas a poder seguir usando la app, mientras que si tenés la 2.2 o anterior no
 
¿Cómo hacer para tratar de solucionar esto? 1. Ir al Menú, después a Ajustes, Acerca del dispositivo y finalmente Actualización de software
2. Intentar actualizar el sistema operativo
  3. Si hay una actualización disponible a una versión superior de Android vas a poder seguir usando WhatsApp, sino no
  View image on Twitter View image on Twittero

 

 

WhatsApp también dejará de funcionar dispositivos Nokia S40, Symbian S60 o en los BlackBerry que tengan el sistema operativo propietario de la empresa llamado BB OS a mediados de 2017.

 

Compartir

Comentarios